/*
Theme Name: Bebsha - Child
Template: bebsha
Version: 1.0.0
Text Domain: bebsha
*/

/*---------------------------------
    write your css from here
------------------------------------*/



@-webkit-keyframes scroll-inner {
  from {
    margin-top: 15%;
  }
  to {
    margin-top: 50%;
  }
}
@keyframes scroll-inner {
  from {
    margin-top: 15%;
  }
  to {
    margin-top: 50%;
  }
}
@-webkit-keyframes scroll-mouse {
  from {
    margin-top: 0;
  }
  to {
    margin-top: 15px;
  }
}
@keyframes scroll-mouse {
  from {
    margin-top: 0;
  }
  to {
    margin-top: 15px;
  }
}
div.mouse-container {
  position: absolute;
  display: block;
  height: 100px;
  bottom: 60px;
  left: 50%;
  margin-left: -25px;
}

div.mouse {
  position: relative;
  margin: 0 auto;
  display: block;
  width: 40px;
  height: 65px;
  border: solid 2px #fff;
  border-radius: 25px;
  -webkit-animation: scroll-mouse 1.5s;
  animation: scroll-mouse 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
div.mouse span.scroll-down {
  display: block;
  width: 8px;
  height: 8px;
  background: #fff;
  border-radius: 50%;
  margin: 15% auto auto auto;
  -webkit-animation: scroll-inner 1.5s;
  animation: scroll-inner 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}

@media only screen and (max-width: 1200px) {
    div.mouse-container {
        display: none;
    }
}
